body {width:760px; margin:0 auto;  background-image: url(fotos/GOTAS.jpg);    }
 
#head { position:fixed; top: 0px;  width: 760px; height: 50px; background-color:#0469b3; padding-top: 10px; }

#nav {position:fixed; top:50px; width: 760px; height: 50px; background-color:#0469b3;  }

li.nav {display: inline; margin-right: 35px ; } 

a {text-decoration: none;}  /*remove o sublinhado do a href */

ul.descrição { list-style-type: disc ; } 

li.descrição {   font-family: Times New Roman, Times, sherif; color : green; }

#corpo { margin-top: 80px; width: 760px; background-color: #F9F9F9   ; padding-bottom: 5px; padding-top: 5px;  }

.coluna-única {  margin: 40px;   }

img.foto-ilustrativa {float:left; margin-right: 20px; width: 150px; height: 150px; margin-top: 17px;  }

img.foto-ilustrativa-maior {float:left; margin-right: 30px; width: 200px; height: 200px;     }

img.foto-ilustrativa-direita {float:right; margin-left: 20px; width: 120px; height: 150px;     }

img.ilustração {  float:right;   width: 320px; height: 450px;  margin-bottom: 30px; margin-left: 20px; margin-top: 20px; }

img.foto-grande {float:left; width: 230px; height: 300px; margin-top: 10px; margin-left: 0px;  margin-right: 40px; margin-bottom: 20px; }

p {font-family: Times New Roman, Times,sherif; color: #808080; font-size: 100%;   }


#rodape { width: 760px; height: 80px;  background-color: #0469b3;  padding-top: 10px; padding-bottom: 20px; }

h2 { font-family: Times New Roman, Times,sherif; color: #808080; margin: 0px; text-align: left; }

h3 { font-family: Times New Roman, Times,sherif; color: #808080;margin: 0px; text-align:center; color:white; }

blockquote.direito {float: right; width: 300px; color: green;   font-size: 90%; font-style: italic; font-family: Georgia, Times, serif; margin:20px 30px 10px 10px;
padding: 10px ; border-top: 1px solid #665544; border-bottom: 1px solid #665544; }

blockquote.esquerdo {float: left; width: 350px; color: green; font-size: 90%; font-style: italic; font-family: Georgia, Times, serif; 
margin:0px 30px 0px 0px;
padding: 10px ; border-top: 1px solid #665544; border-bottom: 1px solid #665544; }


         